.header {
    background-color: #103363;
    padding: 10px;
    color: #fff;
    border-top: 2px solid #b12423
}

.nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 15px
}

.header-burger,
.header-links,
.header-login,
.header-logo {
    width: 100%
}

.header-burger {
    display: none
}

.header-logo {
    display: flex;
    justify-content: flex-start;
    align-items: center
}

.header-logo img {
    width: 180px
}

.header-links {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px
}

.red-dot {
    position: relative;
    margin-left: 20px
}

@keyframes animRedDot {
    0% {
        opacity: 1
    }

    50% {
        opacity: .4
    }

    100% {
        opacity: 1
    }
}

.red-dot::before {
    content: "";
    position: absolute;
    left: -14px;
    top: 50%;
    transform: translateY(-50%);
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: red;
    animation: animRedDot 2.4s ease infinite
}

.header-login {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 10px
}

.button-login {
    padding: 5px;
    background-color: transparent;
    border: 1px solid #fff;
    font-size: .7rem
}

.icon-avatar img {
    margin-top: 3px
}

.dots {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 3px
}

.dots span {
    width: 4px;
    height: 4px;
    background-color: #fff;
    border-radius: 50%
}

@media (max-width:650px) {

    .button-login,
    .header-links {
        display: none
    }

    .header-logo {
        justify-content: center
    }

    .header-burger {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 5px
    }

    .header-burger span {
        width: 22px;
        border-top: 1px solid #fff
    }
}

.info-video {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0;
    font-size: .95rem;
    font-weight: 500;
    color: #565656;
    margin-bottom: 25px
}

.info-video__clip {
    border: 1px solid #565656;
    padding: 2px 3px;
    border-radius: 4px;
    text-transform: uppercase
}

.info-video__icon {
    width: 30px;
    height: 30px;
    background-color: #131313;
    padding: 6px;
    border-radius: 50%
}

@media (max-width:767px) {
    .form img {
        width: 100%;
        max-width: 200px !important
    }
}

@media (max-width:500px) {
    .info-video {
        font-size: .9rem
    }

    .info-video__clip {
        padding: 2px
    }

    .info-video__icon {
        width: 24px;
        height: 24px;
        background-color: #131313;
        padding: 4px;
        border-radius: 50%
    }

    .order-gift {
        text-align: center
    }
}

@media (max-width:430px) {
    .price-wrap {
        margin-bottom: 15px
    }
}

@media (max-width:370px) {
    .info-video {
        font-size: .8rem
    }
}

@media (max-width:370px) {
    .info-video {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 10px
    }
}